<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>false</submitted>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>1</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>